<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'ta', version '3.7'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'அணுகல் கட்டுப்பாடுகள்';
$string['addrestriction'] = 'கட்டுப்பாடு சேர்';
$string['and'] = 'மற்றும்';
$string['condition_group'] = 'கட்டுப்பாட்டை அமைக்கவும்';
$string['condition_group_info'] = 'சிக்கலான தர்க்கம் விண்ணப்பிக்க உள்ளமை கட்டுப்பாடுகள் ஒரு தொகுப்பு சேர்க்க.';
$string['enableavailability'] = 'கட்டுப்படுத்தப்பட்ட அணுகல் இயக்கு';
$string['enableavailability_desc'] = 'செயலாக்கப்படும் போது, நீங்கள் ஒரு நடவடிக்கை அல்லது வள அணுக முடியும் என்பதை கட்டுப்படுத்த என்று (தேதி, தர , அல்லது நிறைவு அடிப்படையில்) நிலைமைகளை அமைக்க உதவுகிறது.';
$string['error_list_nochildren'] = 'கட்டுப்பாடு செட் குறைந்தது ஒரு நிலை கொண்டிருக்க வேண்டும்.';
$string['hidden_all'] = 'பயனர் நிபந்தனைகளை பூர்த்தி இல்லை என்றால் முற்றிலும் மறைக்கப்பட்ட';
$string['hidden_individual'] = 'பயனர் இந்த நிலையில் பூர்த்தி செய்ய முடியாது போனால் முற்றிலும் மறைக்கப்பட்ட';
$string['hidden_marker'] = '(இல்லையெனில் மறைக்கப்பட்ட)';
$string['hide_verb'] = 'மறைக்க கிளிக் செய்யவும்';
$string['invalid'] = 'அமைக்கவும்';
$string['item_unknowntype'] = 'இந்த கட்டுப்பாடுகள் இனி கிடைக்காது , இது ஒரு சொருகி பயன்படுத்த ( அது என்று தடையை நீக்குமாறு பரவாயில்லை , அதைக் கீழே நீக்க )';
$string['itemheading'] = '{$a->number} {$a->type} கட்டுப்பாடு';
$string['label_multi'] = 'தேவையான கட்டுப்பாடுகள்';
$string['label_sign'] = 'கட்டுப்பாடு வகை';
$string['list_and'] = 'அனைத்து:';
$string['list_and_hidden'] = 'அனைத்து( இல்லையெனில் மறைக்கப்பட்ட )  :';
$string['list_or'] = 'எந்த:';
$string['list_or_hidden'] = 'எந்த ( இல்லையெனில் மறைக்கப்பட்ட )  :';
$string['list_root_and'] = 'வரை கிடைக்கவில்லை:';
$string['list_root_and_hidden'] = 'கிடைக்கவில்லை ( மறைத்து ) வரை:';
$string['list_root_or'] = 'கிடைக்கவில்லை வரை எந்த:';
$string['list_root_or_hidden'] = 'கிடைக்கவில்லை ( மறைத்து ) எந்த வரை:';
$string['listheader_multi_after'] = 'பின்வரும்';
$string['listheader_multi_and'] = 'அனைத்து';
$string['listheader_multi_before'] = 'பொருந்திய';
$string['listheader_multi_or'] = 'எதுவும்';
$string['listheader_sign_before'] = 'மாணவர்';
$string['listheader_sign_neg'] = 'கூடாது';
$string['listheader_sign_pos'] = 'வேண்டும்';
$string['listheader_single'] = 'பின்வரும் பொருத்துக';
$string['manageplugins'] = 'வரையறைகளை நிர்வகிக்கலாம்';
$string['missingplugin'] = 'காணாமல் கட்டுப்பாடு சொருகி';
$string['or'] = 'அல்லது';
$string['restrictaccess'] = 'அணுகல் கட்டுப்படுத்து';
$string['restrictbygroup'] = 'குழு / குழுவாக்குவதன் அணுகல் கட்டுப்பாடு சேர்';
$string['setheading'] = '{$a->number} கட்டுப்பாடுகளை  {$a->count} அமைத்தது';
$string['show_verb'] = 'காட்ட கிளிக் செய்யவும்';
$string['shown_all'] = 'பயனர் நிபந்தனைகளை பூர்த்தி இல்லை என்றால் -வெளியே சாம்பலில் காட்டப்படும்';
$string['shown_individual'] = 'பயனர் இந்த நிலையில் பூர்த்தி செய்ய முடியாது போனால் -வெளியே சாம்பலில் காட்டப்படும்';
$string['unknowncondition'] = 'தெரியாத நிலை ( நீக்கப்பட்ட நிலையில் சொருகி )';
