<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ta', version '3.7'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'ஐக்கிய அரபு எமிரேட்ஸ் திராம்';
$string['ALL'] = 'அல்பேனியன் லெக்';
$string['AMD'] = 'அர்மேனியன் ட்ராம்';
$string['ANG'] = 'நெதர்லாந்து அண்டில்லியன் கில்டர்';
$string['AOA'] = 'அங்கோலன் க்வான்ஸா';
$string['AUD'] = 'ஆஸ்திரேலிய டாலர்';
$string['AWG'] = 'அருபன் ஃப்ளோரின்';
$string['BDT'] = 'வங்கதேச டகா';
$string['BGN'] = 'பல்கேரியன் லெவ்';
$string['BMD'] = 'பெர்முடிய டாலர்';
$string['BND'] = 'புருனே டாலர்';
$string['BOB'] = 'பொலிவியன் பொலிவியானோ';
$string['EUR'] = 'யூரோ';
$string['INR'] = 'இந்திய ரூபாய்';
$string['IQD'] = 'ஈராக் தினார்';
$string['IRR'] = 'ஈரானிய ரியால்';
$string['ISK'] = 'ஐஸ்லாந்து க்ரோனா';
